<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from mbigint2latex.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="mbigint2latex" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>mbigint2latex</refname>
    <refpurpose>bigint basics</refpurpose>
  </refnamediv>


<refsection>
   <title>Parameters</title>
   <variablelist>
        <varlistentry>
            <term>M:</term>
            <listitem><para> mbigint</para></listitem>
        </varlistentry>
        <varlistentry>
            <term>str:</term>
            <listitem><para> string</para></listitem>
        </varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
convert mbigint to latex for compatibility with prettyprint
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[

M=brand(2,3,1e+9)
string(M)

   ]]></programlisting>
</refsection>

<refsection>
   <title>See also</title>
   <simplelist type="inline">
   <member><link linkend="string">string</link></member>
   <member><link linkend="bigint2latex">bigint2latex</link></member>
   <member><link linkend="prettyprint">prettyprint</link></member>
   </simplelist>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Philippe Roux</member>
   </simplelist>
</refsection>
</refentry>
